Subject: Re: git push origin error (1.6.3 new default functionality)

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 May 2009 21:44:51 -0700

Caleb Cushing <[email-masked]> writes:

> On Wed, May 13, 2009 at 2:37 PM, Junio C Hamano <[email-masked]> wrote:
>> Thanks for saying this concisely, and saving me from repeating this.
>
> I just don't think one should have to explicitly set something to shut
> warnings up. defaults are there for a reason. next thing you know it's
> going to ask me if I'd like to continue, and then it will ask me to
> press n for next.
>
> Why even have them?

Why do you waste other people's time after repeatedly told this was
discussed to death and everything is recoded in the list archive?